Firefox encabeza la lista de las aplicaciones más vulnerables

Con el objetivo en mente de convencer a las compañías de que necesitan aumentar el control sobre las aplicaciones potencialmente peligrosas utilizadas por los empleados, la compañía Bit9 ha publicado una lista de las doce aplicaciones más vulnerables.

Firefox lidera la lista de Bit9, seguido de Adobe Flash y Acrobat, EMC VMware Player, Workstation; Sun Java Runtime Environment; Apple QuickTime, Safari e iTunes; los productos Norton de Symantec; OfficeScan de Trend Micro; productos Citrix; Aurigma y Lycos; Skype; Yahoo Assistant y Microsoft Windows Live Messenger.

Bit9 ha hecho su lista de aplicaciones según su popularidad, el número y seriedad de vulnerabilidades y la dificultad para detectar y parchear estas vulnerabilidades para los directores de TI.

La mayoría, sino todas, de las vulnerabilidades se han parcheado, pero la lista de Bit9 hace referencia a que estos parches no se despliegan fácilmente por los administradores de TI, quienes a menudo no saben qué programas están ejecutando los empleados.

Los criterios para la incorporación de una aplicación a la lista incluyen: funcionar bajo Windows y no actualizarse a través de herramientas empresariales. Esto podría suponer una desventaja para Apple frente a los productos de Microsoft, la mayoría de los cuales se han diseñado para trabajar con un sistema de gestión de parches. Al menos así lo asegura el portal InformationWeek.

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s